@charset "UTF-8";
/* Rosser Customisations */
blockquote.clean{border:none;background:none;text-align:center;margin-top:1em;margin-bottom:1em;}
blockquote.clean p{background:none;font-size:1.5em;}
cite{color:#7e7e7e;}
cite::before{content:"~\00a0";}
#container_spacer3{height:1px;}/* Reduces the top black bit to a 1 px line in desktop view */